Subject: Re: your VALtUaM

From: "Macario Swords" <[email-masked]>
Date: Thu, 11 May 2006 15:12:40 -0700

Hi
 
P
X
V
A
L
C
V
r
a
I
m
e
I
A
o
n
A
b
v
A
L
z
a
G
i
i
L
I
a
x
R
e
t
I
U
c

A
n
ra
S
M

 
 
http://www.natuesere.com

since new tidings had come to hand, and matters were changed. 
That will be Dain! said Thorin when he heard. They will have got 
wind of his coming. I thought that would alter their mood! Bid them come
few in number and weaponless, and I will hear, he called to the 
messenger. About midday the banners of the Forest and the Lake were seen
to be borne forth again. A company of twenty was approaching. At the